
<!-- Page Title--><!DOCTYPE html>
<html class="wide wow-animation" lang="en">
  <head>
    <title>Contacts</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,300;1,400&family=Montserrat:wght@400;500;600;700&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <div class="preloader"> 
      <div class="preloader-body">
        <div class="cssload-container">
          <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
        </div>
      </div>
    </div>
    <div class="page">
      <!-- Page Header-->
        <header class="section page-header">
            <!-- RD Navbar-->
            <div class="rd-navbar-wrap">
                <nav class="rd-navbar rd-navbar-classic" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed"
                     data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed"
                     data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-static"
                     data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static"
                     data-lg-stick-up-offset="46px" data-xl-stick-up-offset="46px" data-xxl-stick-up-offset="46px"
                     data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
                    <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1"
                         data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div>
                    <div class="rd-navbar-aside-outer rd-navbar-collapse">
                        <div class="rd-navbar-aside">
                            <div class="header-info">
                                <ul class="list-inline list-inline-md">
                                    <li>
                                        <div class="unit unit-spacing-xs align-items-center">
                                            <div class="unit-left font-weight-bold">Free Call:</div>
                                            <div class="unit-body"><a href="tel:+18135365298">(813) 536-5298</a></div>
                                        </div>
                                    </li>
                                    <li>
                                        <div class="unit unit-spacing-xs align-items-center">
                                            <div class="unit-left font-weight-bold">Opening Hours:</div>
                                            <div class="unit-body"> Mn-Sat: 9 am-7 pm / Sun: 10 am-4 pm</div>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <div class="social-block">
                                <ul class="list-inline">
                                    <!--<li><a class="icon fa-pinterest-p" href="#"></a></li>-->
                                    <li><a class="icon" href="https://www.facebook.com/ElisBeautynails/"><img src="images/facebook-icon.png" alt="Eli's facebook"/></a></li>
                                    <li><a class="icon" href="#"><img src="images/twitter-icon.png" alt="Eli's twitter"/></a></li>
                                    <li><a class="icon" href="https://www.facebook.com/ElisBeautynails/photos"><img src="images/instagram-icon.png" alt="Eli's instagram"/></a></li>
                                    <li><a class="icon" href="https://pinterest.com/elibeautyandnails"><img src="images/pinterest-icon.png" alt="Eli's pinterest"/></a></li>
                                    <li><a class="icon" href="https://api.whatsapp.com/send?phone=18135365298"><img src="images/whatsapp-icon.png" alt="Eli's whatsapp"/></a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="rd-navbar-main-outer">
                        <div class="rd-navbar-main">
                            <!-- RD Navbar Panel-->
                            <div class="rd-navbar-panel">
                                <!-- RD Navbar Toggle-->
                                <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span>
                                </button>
                                <!-- RD Navbar Brand-->
                                <div class="rd-navbar-brand"><a class="brand" href="index.html"><img
                                        src="images/elis-logo-main.png" alt="" width="120" height="44"/></a></div>
                            </div>
                            <div class="rd-navbar-main-element">
                                <div class="rd-navbar-nav-wrap">
                                    <!-- RD Navbar Nav-->
                                    <ul class="rd-navbar-nav">
                                        <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a>
                                        </li>
                                        <li class="rd-nav-item"><a class="rd-nav-link"
                                                                          href="services.html">Services</a>
                                            <!-- RD Navbar Dropdown-->
                                            <ul class="rd-menu rd-navbar-dropdown">
                                                <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                                href="eyelashes.html">Eyelashes</a></li>
                                                <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                                href="permanent-makeup.html">Permanent Make-up</a></li>
                                                <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                                href="nails.html">Nail Art</a>
                                                </li>
                                                <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                                href="facials.html">Facials / Skin Care</a>
                                                </li>
                                                <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                                href="microblading.html">Microblading</a>
                                                </li>
                                                <li class="rd-dropdown-item"><a class="rd-dropdown-link"
                                                                                href="medical-procedures.html">Medical Procedures</a>
                                                </li>
                                            </ul>
                                        </li>
                                        <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a>
                                        </li>
                                        <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a>
                                        </li>
                                        <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a>
                                        </li>
                                        <li class="rd-nav-item"><a class="rd-nav-link" href="#">Blog</a>
                                        </li>
                                        <li class="rd-nav-item active"><a class="rd-nav-link" href="contacts.html">Contacts</a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </header>
      <section class="section-page-title" style="background-image: url(images/page-title-1-1920x305.jpg); background-size: cover;">
        <div class="container">
          <h1 class="page-title">Contacts</h1>
        </div>
      </section>
      <section class="breadcrumbs-custom">
        <div class="container">
          <ul class="breadcrumbs-custom-path">
            <li><a href="index.html">Home</a></li>
            <li class="active">Contacts</li>
          </ul>
        </div>
      </section>
      <!-- Mailform-->
      <section class="section section-md">
        <div class="container">
          <div class="row row-50">
            <div class="col-lg-8">
              <h2>Contact us</h2>
              <div class="divider-lg"></div>
              <p>You can contact us any way that is convenient for you. We are available during business hours via email or phone. <br class="d-none d-lg-inline">You can also use a quick contact form below or visit our salon personally.</p>
              <!-- RD Mailform-->
              <form class="rd-mailform text-left rd-form" data-form-output="form-output-global" data-form-type="contact" method="post" action="bat/contact-mail.php">
                <div class="row row-15">
                  <div class="col-sm-6">
                    <div class="form-wrap">
                      <label class="form-label" for="contact-name">First name</label>
                      <input class="form-input" id="contact-name" type="text" name="name" data-constraints="@Required">
                    </div>
                  </div>
                  <div class="col-sm-6">
                    <div class="form-wrap">
                      <label class="form-label" for="contact-sec-name">Last name</label>
                      <input class="form-input" id="contact-sec-name" type="text" name="sec-name" data-constraints="@Required">
                    </div>
                  </div>
                  <div class="col-sm-6">
                    <div class="form-wrap">
                      <label class="form-label" for="contact-phone">Phone</label>
                      <input class="form-input" id="contact-phone" type="text" name="phone" data-constraints="@Numeric @Required">
                    </div>
                  </div>
                  <div class="col-sm-6">
                    <div class="form-wrap">
                      <label class="form-label" for="contact-email">E-Mail</label>
                      <input class="form-input" id="contact-email" type="email" name="email" data-constraints="@Email @Required">
                    </div>
                  </div>
                  <div class="col-12">
                    <div class="form-wrap">
                      <label class="form-label" for="contact-message">Message</label>
                      <textarea class="form-input" id="contact-message" name="message" data-constraints="@Required"></textarea>
                    </div>
                  </div>
                </div>
                <div class="form-button group-sm text-left">
                  <button class="button button-primary" type="submit">Send message</button>
                </div>
              </form>
            </div>
            <div class="col-lg-4">
              <ul class="contact-list">
                <li> 
                  <p class="contact-list-title">Address</p>
                  <div class="contact-list-content"><span class="icon mdi mdi-map-marker icon-primary"></span><a href="#">5339 Gunn Highway, Tampa, FL, 33624</a></div>
                </li>
                <li>
                  <p class="contact-list-title">Phones</p>
                  <div class="contact-list-content"><span class="icon mdi mdi-phone icon-primary"></span><a href="tel:+18135365298">+1 (813) 536-5298</a></div>
                </li>
                <li>
                  <p class="contact-list-title">E-mail</p>
                  <div class="contact-list-content"><span class="icon mdi mdi-email-outline icon-primary"></span><a href="mailto:elisbeautyinfo@gmail.com">elisbeautyinfo@gmail.com</a></div>
                </li>
                <li>
                  <p class="contact-list-title">Opening Hours</p>
                  <div class="contact-list-content"><span class="icon mdi mdi-clock icon-primary"></span>
                    <ul class="list-xs">
                      <li>Mon-Sat: 9 am – 7 pm</li>
                      <li>Sunday: 10 am – 4 pm</li>
                    </ul>
                  </div>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </section>
      <!-- Page Footer-->
      <!-- RD Google Map-->
      <section class="section rd-google-map rd-google-map__model" data-marker="images/gmap_marker.png"
               data-lat="28.027641"
               data-long="-82.639502">
        <iframe width="100%" height="100%" id="gmap_canvas"
                src="https://maps.google.com/maps?q=5339%20Gunn%20Highway&t=&z=13&ie=UTF8&iwloc=&output=embed"
                frameborder="0"
                scrolling="no" marginheight="0" marginwidth="0"></iframe>
      </section>
        <footer class="section bg-default section-xs-type-1 footer-minimal">
            <div class="container">
                <div class="row row-30 align-items-lg-center justify-content-lg-between">
                    <div class="col-lg-2">
                        <div class="footer-brand"><a href="index.html"><img src="images/elis-logo-main.png" alt=""
                                                                            width="103" height="31"/></a></div>
                    </div>
                    <div class="col-lg-10">
                        <div class="footer-nav">
                            <ul class="rd-navbar-nav">
                                <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a></li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="services.html">Services</a></li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="#">Courses</a></li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="store-coming-soon.html">Online Store</a></li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a></li>
                                <li class="rd-nav-item"><a class="rd-nav-link" href="#">Blog</a></li>
                                <li class="rd-nav-item active"><a class="rd-nav-link" href="contacts.html">Contacts</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
      <section class="bg-gray-100 section-xs text-center">
        <div class="container">
          <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>All Rights Reserved</span><span>&nbsp;</span><a href="privacy-policy.html">Privacy Policy</a></p>
        </div>
      </section>
    </div>
    <!-- Global Mailform Output-->
    <div class="snackbars" id="form-output-global"></div>
    <!-- Javascript-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
  </body>
</html>